<dialog>
	<properties photoName="photo32.jpg" title="Дикирий и трикирий" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Это подсвечники для двух и для трех свечей. Они употребляются при архиерейском богослужении. Этими подсвечниками с горящими в них свечами епископ благословляет верующих.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>